
/* ****************** 3칸 레이아웃  ****************** */

.layout_155075_wrap{position:absolute; top:0; left:0; right:0; z-index:100; padding:0 80px; box-sizing:border-box;}
[id^=div_user_list] .layout_155075_wrap{position:relative; z-index:auto;}
.layout_155075_ {clear:both; min-width:150px;  margin:0 auto;}
.layout_155075_ > div {}
.layout_155075_ > div:after {content:''; display:block; clear:both;}
.layout_155075_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155075_ > div > .container_1 {width:27%;}
.layout_155075_ > div > .container_2 {width:62%;}
.layout_155075_ > div > .container_3 {display:none;/*width:11%;*/}

@media (max-width:1200px){
	.layout_155075_ > div > .container_1 {width:100%}
	.layout_155075_ > div > .container_2 {display:none;}
	.layout_155075_ > div > .container_3 {display:none;}
}

@media (max-width:767px){
  .layout_155075_wrap{padding:0 40px;}
}

@media \0screen{
	.layout_155075_ {}
}

/* ****************** 공백  ****************** */

.empty_line_154065_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_154065_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154065_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_154065_ {height:18px; line-height:1px;}
	[id^=div_user_list] .empty_line_154065_:before {content:'공백: 18px';}
}

 @media \0screen{
	.empty_line_154065_ {height:18px; line-height:18px;}
	[id^=div_user_list] .empty_line_154065_:before {content:'공백: 18px';}
}

/* ****************** 로고이미지  ****************** */

.img_155076_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_155076_ * {box-sizing:border-box;}
.img_155076_ a {display:block; text-decoration:none;}
.img_155076_ img {max-width:100%; vertical-align:top;}
.img_155076_ img.tablet{display:none;}
.img_155076_ img.mobile{display:none;}

@media (max-width:1200px){
  .img_155076_ img.pc{display:none;}
  .img_155076_ img.tablet{display:inline-block; margin-top:6px;}
}
  
@media (max-width:767px){
  .img_155076_ {margin-top: -3px;}
  .img_155076_ img.tablet{display:none;}
  .img_155076_ img.mobile{display:inline-block;}
}

/* ****************** 모바일상단버튼  ****************** */

.empty_156681_ *{padding;0; margin:0;}
.empty_156681_{display:inline-block; top:28px; right:0; position:absolute;}
.empty_156681_ a{float:left;}
.empty_156681_ .nav_btn_m{display:block; width:28px; height:100%; cursor:pointer;}
.empty_156681_ .nav_btn_m span{display:block; width:28px; height:3px; background:#fff; margin:5px auto;  transition:all .3s;}
.empty_156681_ .call_btn_m{display:block; width:28px; height:28px; background:url("/img_up/shop_pds/jjpeace/design/img/call_btn_m.png") no-repeat center; margin-right:15px;}

@media (min-width:1201px){
  .empty_156681_{display:none;}
}

@media (max-width:767px){
  .empty_156681_{top:12px;}
  .empty_156681_ .nav_btn_m span{width:23px; height:2px;}
.empty_156681_ .call_btn_m{width:23px; height:23px;margin-right:10px; margin-top:1px; background-size: cover !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

	#pm2-_155313_ {position:relative;z-index:10;}
	#pm2-_155313_ * {box-sizing:border-box}
	#pm2-_155313_ ul {margin:0;padding:0;list-style:none}
	#pm2-_155313_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_155313_ a > img {vertical-align:top}

	#pm2-_155313_ .dep1 {position:relative}
	#pm2-_155313_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_155313_ .dep1 > li {float:left; width:20%;}
	#pm2-_155313_ .dep1 > li > a {height:80px; line-height:80px; font-size:18px; font-weight:500;color:#fff; text-align:center; box-sizing:border-box;}
    #pm2-_155313_ .dep1 > li > a.bt_img {padding:0}
    #pm2-_155313_ .dep1 > li.on > a,
    #pm2-_155313_ .dep1 > li:hover > a {background:#b39774;}
    #pm2-_155313_ .dep1 > li > a .subject_wrap{transform:translateY(0); transition:all .35s;}
    #pm2-_155313_ .dep1 > li:hover > a .subject_wrap{transform:translateY(-80px);}
    #pm2-_155313_ .dep1 > li > a span{display:block; width:100%; height:100%;}
    #pm2-_155313_ .dep1 > li > div {display:none;position:relative}
    #pm2-_155313_ .dep1 > li:hover > div {display:block}

	#pm2-_155313_ .dep2 {position:absolute;left:0;width:100%;padding:10px 0;background:#b39774}
	#pm2-_155313_ .dep2 > li > a {padding:6px 0;font-size:16px;color:#fff;white-space:nowrap; text-align:center;}
	#pm2-_155313_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_155313_ .dep2 > li.on > a,
	#pm2-_155313_ .dep2 > li:hover > a {text-decoration:underline;}

@media (max-width:1400px){
  #pm2-_155313_ .dep1 > li > a{font-size:16px;}
  #pm2-_155313_ .dep2 > li > a{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_155314_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155314_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155314_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155314_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_155314_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_155314_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_155314_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_155077_ a{display:inline-block; color:#fff; font-size:15px; font-weight:500; border:2px solid #eaeaea; border-radius:2em; padding:0.5em 1.6em; transition:all .3s;}
.empty_155077_ a:hover{background:#eaeaea; color:#333;}

/* ****************** 네비게이션 - 세로형 (모바일)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:3000; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:270px; max-width:100%; height:100%; padding:0; background:#b39774; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:9999; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .nav_wrap > p{text-align:right;}
  .nav_top_menu{width:100%; height:80px; position:relative;}
  .nav_top_menu .close_btn{display:inline-block; width:80px; height:80px; background:url("/img_up/shop_pds/jjpeace/design/img/close_btn.png") no-repeat center; cursor:pointer; position:absolute; top:0; right:0; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0; text-align:right; margin-right:15px;}
  .nav_top_menu li{display:inline-block; position:relative;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:13px; color:#fff; line-height:70px; padding:0 10px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_156682_ {width:100%; height:100%; transition:all 0.4s;}
  .pm2-_156682_ * {box-sizing:border-box}
  .pm2-_156682_ ul {margin:0;padding:0;list-style:none}
  .pm2-_156682_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_156682_ a > img {vertical-align:top}

	.pm2-_156682_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:16px;height:2px;background:#fff; opacity:1; visibility:visible; transition:all 0.3s;}
	.pm2-_156682_ [data-role=toggle].active > a:before {opacity:0; visibility:hidden;}
	.pm2-_156682_ [data-role=toggle] > a:after {content:'';position:absolute;top:50%;right:27px;height:16px;width:2px; margin-top:-7px; background:#fff; transition:all 0.3s;}
	.pm2-_156682_ [data-role=toggle].active > a:after {transform:rotate(90deg);}


    .pm2-_156682_ .dep1 {position:relative}
    .pm2-_156682_ .dep1 > li {border-top:1px dotted rgba(255,255,255,.3);}
    .pm2-_156682_ .dep1 > li.on,
    .pm2-_156682_ .dep1 > li.active {border-top:1px dotted #009ddd;}
    .pm2-_156682_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_156682_ .dep1 > li > a {position:relative;padding:12px 20px;font-size:16px;color:#fff}
    .pm2-_156682_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_156682_ .dep1 > li > div {display:none}

    .pm2-_156682_ .dep2 {background:#333; border-top:1px dotted #666; padding:13px 0;}
    .pm2-_156682_ .dep2 > li{position:relative;}
    .pm2-_156682_ .dep2 > li > a {padding:7px 23px;font-size:14px;color:rgba(255,255,255,.7); }
    .pm2-_156682_ .dep2 > li > a:after{content:'+'; font-size:15px; color:rgba(255,255,255,.7);position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_156682_ .dep2 > li:hover > a:after{color:#fff; transform:rotate(90deg);}
    .pm2-_156682_ .dep2 > li > a.bt_img {padding:0}
  
  @media (min-width:1201px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }
  @media (max-width:767px){
    .nav_top_menu{height:60px;}
    .nav_top_menu .close_btn{width:60px; height:60px; background:url("/img_up/shop_pds/jjpeace/design/img/close_btn_m.png") no-repeat center;}
    .pm2-_156682_ [data-role=toggle] > a:before{width:12px;}
    .pm2-_156682_ [data-role=toggle] > a:after{height:12px; right:25px; margin-top:-5px;}
    .pm2-_156682_ .dep1 > li > a{font-size:15px;}
    .pm2-_156682_ .dep2 > li > a{font-size:13px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_155599_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155599_ > div:after {content:''; display:block; clear:both;}
.layout_155599_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155599_ {min-width:1500px;}
}

/* ****************** 공백  ****************** */

.empty_line_155601_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_155601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155601_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155601_ {height:13px; line-height:1px;}
	[id^=div_user_list] .empty_line_155601_:before {content:'공백: 13px';}
}

 @media \0screen{
	.empty_line_155601_ {height:13px; line-height:13px;}
	[id^=div_user_list] .empty_line_155601_:before {content:'공백: 13px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_155600_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_155600_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_155600_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#bbb; opacity:.5;}
.fnb_155600_ li:first-child:before {display:none;}
.fnb_155600_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 2.5em; font-size:13px;color:#bbb; text-decoration:none;}
.fnb_155600_ li a:hover {text-decoration:underline;}
.fnb_155600_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#bbb}

/* ****************** 공백  ****************** */

.empty_line_155602_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_155602_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155602_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155602_ {height:13px; line-height:1px;}
	[id^=div_user_list] .empty_line_155602_:before {content:'공백: 13px';}
}

 @media \0screen{
	.empty_line_155602_ {height:13px; line-height:13px;}
	[id^=div_user_list] .empty_line_155602_:before {content:'공백: 13px';}
}

/* ****************** 실선  ****************** */

.solid_line_155603_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_155603_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #545454;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155604_wrap{background:#1c1c1c;}
.layout_155604_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto; padding-left:280px; padding-right:600px; position:relative; box-sizing:border-box; width:100%; overflow:hidden;}
.layout_155604_ > img{position:absolute; top:0; right:0; margin-right:-50px;}
.layout_155604_ > div {}
.layout_155604_ > div:after {content:''; display:block; clear:both;}
.layout_155604_ > div > [class^=container_] {float:left; position:relative; width:100%;  min-height:250px;}
.layout_155604_ > div > .container_1 {width:280px; position:absolute; top:0; left:0;}
.layout_155604_ > div > .container_2 {width:100%;}

@media (max-width:1500px){
  .layout_155604_ {width:95%;}
}

@media (max-width:1400px){
  .layout_155604_ {padding-left:230px; padding-right:400px;}
  .layout_155604_ > img{margin-right:-250px;}
  .layout_155604_ > div > .container_1 {width:230px}
}

@media (max-width:1023px){
  .layout_155604_ {padding-left:0; padding-right:0;}
  .layout_155604_ > img{display:none;}
  .layout_155604_ > div > [class^=container_]{min-height:auto;}
	.layout_155604_ > div > .container_1 { width:100%;  position:relative;}
	.layout_155604_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_155604_ {min-width:1500px;}
}

/* ****************** 이미지  ****************** */

.img_155615_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:middle; height:250px; line-height:250px;}
.img_155615_ * {box-sizing:border-box;}
.img_155615_ a {display:block; text-decoration:none;}
.img_155615_ img {max-width:100%; vertical-align:middle;}

@media (max-width:1023px){
  .img_155615_ {width:100%; height:100px; line-height:100px; text-align:center;}
}

/* ****************** 공백  ****************** */

.empty_line_155620_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_155620_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155620_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_155620_ {height:60px; line-height:1px;}
	[id^=div_user_list] .empty_line_155620_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_155620_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_155620_:before {content:'공백: 60px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_155619_ {padding:0 10px; position:absolute; top:50%; left:0;  transform:translateY(-50%);}
[id^=div_user_list] .footer_info_155619_{position:relative; top:auto; transform:translateY(0);}
.footer_info_155619_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_155619_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; color:#777777; line-height:22px;}
.footer_info_155619_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_155619_ li:last-child:before {display:none;}
.footer_info_155619_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_155619_ .copyright{display:block; margin-top:10px; color:#666; font-size:14px;}
.footer_info_155619_ .copyright a span{color:#b18f64; font-size:13px;}

@media (max-width:1023px){
  .footer_info_155619_ {position:relative; top:auto; transform:translateY(0); padding:0 0 30px;}
}

/* ****************** 퀵 메뉴  ****************** */

@media (max-width:1300px){
	.side_menu_35522_ {display:none;}
}

@media (min-width:1301px){
  .side_menu_35522_ {position:fixed; top:50%; right:-150px; z-index:1000; transform:translateY(-50%); transition:right 0.7s;}
  [id^=div_user_list] .side_menu_35522_{transform:none; z-index:auto;}
  .side_menu_35522_.on {right:30px;}
}

@media \0screen{
	.side_menu_35522_ {position:absolute; top:50%px; left:50%; z-index:100; margin-left:615px;}
}

[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 우측세로고정배너  ****************** */

.quick_menu, .quick_menu *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.quick_menu{width:88px; text-align:center;}
.quick_menu .list_box{border-radius:88px; background:linear-gradient(125deg, #c79525 0%,#b76e2b 100%); padding:30px 0; box-shadow:6px 8px 10px rgba(0,0,0,.2);}
.quick_menu .list_box a{display:block; width:100%; height:95px; position:relative;}
.quick_menu .list_box a:after{content:''; display:block; width:60%; height:1px; background:#fff; position:absolute; bottom:0; left:20%; opacity:.2;}
.quick_menu .list_box li:last-child a:after{display:none;}
.quick_menu .list_box a img{margin-top:20px;}
.quick_menu .list_box a p{font-size:14px; color:#fff;}
.quick_menu .list_box a:hover p{color:#ffd86f;}

/* ****************** 퀵메뉴  ****************** */

.empty_157068_ , .empty_157068_  *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
  
.quick_bg{width:100%; height:100%; background:rgba(0,0,0,.4); position:fixed; top:0; left:0; opacity:0; visibility:hidden; transition:all .4s;}
.empty_157068_ {position:fixed; bottom:50px; right:20px; z-index:100;}

.empty_157068_ .quick_btn{display:block; width:55px; height:55px; background:#f93e68; background:linear-gradient(125deg, #c79525 0%,#b76e2b 100%); box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); border-radius:50%; text-align:center; line-height:70px; position:relative; z-index:300; cursor:pointer;}
.empty_157068_ .quick_btn span{display:block; width:55px; height:55px; background:url("/img_up/shop_pds/jjpeace/design/img/call_btn_fixed.png") no-repeat left center; background-size:cover; transition:all .4s;}
.empty_157068_ .quick_btn:hover span{background-position:right center;}


@media (min-width:1301px){
  .empty_157068_ {display:none;}
}
